GWT 2.7.0

## com.google.gwt.user.client.ui
Interface HasTreeItems.ForIsWidget

All Superinterfaces:
  HasTreeItems

All Known Implementing Classes:
  Tree

Enclosing interface:
  HasTreeItems

    public static interface HasTreeItems.ForIsWidget

extends HasTreeItems

Extends this interface with convenience methods to handle `IsWidget`.

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.user.client.ui.HasTreeItems
`HasTreeItems.ForIsWidget`

Method Summary
`TreeItem` | `addItem(IsWidget w)`

Methods inherited from interface com.google.gwt.user.client.ui.HasTreeItems
`addItem, addItem, addItem, addItem, addTextItem, removeItem, removeItem, removeItems`

Method Detail

### addItem

    TreeItem addItem(IsWidget w)

GWT 2.7.0